@media screen and (max-width: 767px){

.page-cart #main table { background: #111; border: 1px solid #333; box-sizing: border-box;  }
.page-cart #main table th{ display: none; }
.page-cart #main table td{ display: block; width: 100%; text-align: center; box-sizing: border-box; background: #111; border: 1px solid #333; }
.page-cart #main #uc-cart-view-form img {    padding-right: 0;    float: none;  }
.page-cart #main  #edit-checkout--2{ font-size: 1.5em; }

body.node-type-product #main { text-align: center; }
body.node-type-product .display-price{ text-align: center; }

body .img-right{ float: none; box-sizing: border-box;  margin: 0 auto 0.5em; display: block; text-align: center; }

body .home-header-links a{ font-family: britbold; color: #fff; font-size: 1.25em; padding: 0 5px; }

body img{ max-width: 100%!important; height: auto !important; }
    
/*** Header Contact Info
===================================== ***/
body #block-block-2 h1{ font-family: britbold; font-size: 35px; color:#fff  !important; line-height: 0.75em; }
body #block-block-2 h2{font-family: 'Michroma', sans-serif; font-size: 17px; color:#fff !important; }
body #block-block-2 .phone{ font-family: britbold; font-size: 22px; color:#fff  !important; }

/*** Button1
====================================== ***/
a.button1 {
    background: #720823 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.75em;    font-family: britbold; }
    

/*** Footer contact info
========================================= ***/
body #footer-wrap h1{ font-family: britbold; font-size: 35px; color:#fff  !important; line-height: 0.75em; }
body #footer-wrap h2{font-family: 'Michroma', sans-serif; font-size: 17px; color:#fff !important; }
body #footer-wrap .phone{ font-family: britbold; font-size: 22px; color:#fff  !important; }

/*** Footer Metal Links
================================= ***/
html body #block-block-4{ font-size: 14px; }

/*** Gallery View
===================================== ***/
.view-gallery .views-row{
    display: inline-block;
    width: 30%;
    margin: 0 0.60% 0.80%; }


}

@media screen and (max-width: 959px){

/*** Mobile Header 
=========================================***/
body #logo { text-align: left; width: 220px; }

body #logo img{ vertical-align: middle; }


/*** Mobile Metal Links
=========================================***/
body #block-block-4{ font-size: 27px; }

} /**** ----- !!!! END @media screen *****/